<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmReference10 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmReference10 Interface

For a list of all members of this type, see IEdmReference10 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstChildPosition4 | Starts an enumeration of child references for the specified configuration.

Top

# See Also

####

IEdmReference10 Interface
EPDM.Interop.epdm Namespace